const express = require('express');
const router  = express.Router();
const { getLogs } = require('../services/logs');

// GET /api/logs
router.get('/', (req, res) => {
  res.json(getLogs(100));
});

module.exports = router;
